## geneagrapher-core 0.1.0

=== debian/changelog ===
geneagrapher-core (0.1.0-2) unstable; urgency=medium

  * Source-only upload for transition to testing (after bookworm release).
  * debian/gbp.conf
    - New file; set debian-branch for git-buildpackage.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 10 May 2023 14:08:12 -0400

geneagrapher-core (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1034656).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 20 Apr 2023 22:21:51 -0400
