## geneagrapher-core 0.1.1

=== debian/changelog ===
geneagrapher-core (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 22 May 2023 17:01:16 -0400
