## geneagrapher-core 0.1.3

=== debian/changelog ===
geneagrapher-core (0.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 06 Feb 2024 18:05:06 -0500

geneagrapher-core (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright
    - Bump my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 26 Jan 2024 23:02:32 -0500
