## geneagrapher-core 0.1.4

=== debian/changelog ===
geneagrapher-core (0.1.4-3) unstable; urgency=medium

  * debian/control
    - Add python3-pytest-asyncio to Build-Depends; now needed for tests.
  * debian/rules
    - Skip "live" tests that try to connect to mathgenealogy.org

 -- Doug Torrance <dtorrance@debian.org>  Sat, 23 Aug 2025 12:22:08 -0400

geneagrapher-core (0.1.4-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released.
  * debian/gbp.conf
    - Set pristine-tar to true

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 11:18:36 -0400

geneagrapher-core (0.1.4-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 28 Jun 2025 18:05:46 -0400
