=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
                python3-bs4,
                python3-poetry-core,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-autodoc-typehints,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/davidalber/geneagrapher-core
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geneagrapher-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/geneagrapher-core.git
