=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# don't run "live" tests that try to connect to mathgenealogy.org
+export PYBUILD_TEST_ARGS = -m 'not live'
 
 %:
 	dh $@ --buildsystem=pybuild
