=== debian/watch ===
version=4
https://github.com/davidalber/geneagrapher-core/tags \
.*/v@ANY_VERSION@@ARCHIVE_EXT@
